body{
	justify-content: center;
	display: flex;
}
b{
	font-family: Helvetica;
}

p{
	color: white;
	font-family:  Helvetica;
	margin-bottom: -15px;
}

a{
	font-family: Helvetica;
	color: white;
	
	
}


a:link {
	text-decoration: none!important;
  }
  
  a:visited {
	text-decoration: none!important;
  }
  
  a:hover {
	text-decoration:underline;
  }
  
  a:active {
	text-decoration: none!important;
  }


.sip{
	overflow: hidden;
	width: 950px;
	position: relative;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	align-items: center;
	height: 800px;
	
}

.list{
	
	justify-content: space-around;
	display: flex;
	align-items: center;
	flex-direction: column;
	
	width: 900px;
	height: 750px;
}

.c1{
	justify-content: space-around;
	display: flex;
	align-items: center;
	flex-direction: row;
	
	height: 230px;
	width: 900px;
}
.c2{
	justify-content: space-around;
	display: flex;
	align-items: center;
	flex-direction: row;
	
	height: 230px;
	width: 900px;
}
.c3{
	justify-content: space-around;
	display: flex;
	align-items: center;
	flex-direction: row;
	
	
	height: 230px;
	width: 900px;
}


h1{
	font-weight: lighter;
	text-transform: uppercase;
	font-size: 12px;
    color: white;
}


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.res{
	margin-left: 10px;
	margin-bottom: 5px;
	bottom: 0;
	left: 0;
	position: fixed;
	z-index: 6;
	position: fixed ;
	font-family: Helvetica;
	color: white;
}


body {
	

	z-index: -2;
	background-color: black;	
}


.imp{
	border-top: solid;
	border-color: white;
    border-width: 0.1mm;
	padding-top: 5px;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	font-family: Helvetica;
	text-align: right;
	color: white;
	bottom: 0;
	right: 0;
	z-index: 3;
    position: fixed;
    width: 100vw;
	background-color: black;
}
a.imprint{
	font-size: 12px;
	font-family: Helvetica;
	margin-bottom: 5px;
}

.sitedate{
	font-size: 12px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-family: Helvetica;
	text-align: right;
	color: white;
	bottom: 0;
	right: 0;
	z-index: 3;
    position: fixed;
	font-weight: 100;
}



b{
	color: white;
}

.txtl{
	justify-content: space-around;
	display: flex;
	flex-direction: column;
	
}

img{
	height: 100%;
}

.imgc{
	display: flex;
    justify-content: center;
    align-items: center;
	width: auto;
	height: 230px;
	object-fit: cover;
	overflow: hidden;
}

.im1{
	
	width: 230px;
	height: 230px;
	z-index: 2;
}

.im2{
	
	width: 230px;
	height: 230px;
	z-index: 2;
}

.txtc{
	background-color: black;
	border-top: solid;
    border-color: white;
	border-width: 0.1mm;
	padding: 10px;
	width: 400px;
	height: 230px;
	z-index: 2;
}

.ind{
	background-color: black;
	border-top: solid;
    border-color: white;
    border-width: 0.1mm;
	margin-bottom: 30px;
	bottom: 0;
	position: fixed;
	padding: 2px;
	z-index: 100;
	width: 450px;
	justify-content: space-around;
	display: flex;
	align-items: center;
	flex-direction: row;
	color: white;
}

.txts{
	background-color: black;
}	























